Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026549
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajorhave not tried2014-05-14 17:022014-06-10 22:23
ReporterjonalegriaesarteView Statuspublic 
Assigned Torafaroda 
PriorityhighResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision0cde7d535072
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026549: Product selector in project phase tab is showing information about inactive warehouses

DescriptionProduct selector in project phase tab is showing information about inactive warehouses
Steps To Reproduce- Create a new warehouse and mark it as not active
- Project, create a header
- Create a phase, open product selector and remove the filter
System is showing information about the warehouse not active
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0067672)
hgbot (developer)
2014-06-02 15:10

Repository: erp/devel/pi
Changeset: 0cde7d53507247a07df31d5629462c1573918279
Author: Rafa Roda Palacios <rafa.roda <at> ubiquads.com>
Date: Mon Jun 02 15:09:51 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0cde7d53507247a07df31d5629462c1573918279 [^]

Fixes issue 26549 Added ISACTIVE = Y to selections

---
M src-db/database/model/views/M_PRODUCT_PRICE_WAREHOUSE_V.xml
---
(0067698)
AtulOpenbravo (developer)
2014-06-03 08:48

Review + Testing, OK.
(0067865)
hudsonbot (developer)
2014-06-10 22:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/763f16c2ad2e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-14 17:02 jonalegriaesarte New Issue
2014-05-14 17:02 jonalegriaesarte Assigned To => pramakrishnan
2014-05-14 17:02 jonalegriaesarte Modules => Core
2014-05-14 17:02 jonalegriaesarte Triggers an Emergency Pack => No
2014-06-02 08:59 rafaroda Assigned To pramakrishnan => rafaroda
2014-06-02 08:59 rafaroda Status new => scheduled
2014-06-02 15:10 hgbot Checkin
2014-06-02 15:10 hgbot Note Added: 0067672
2014-06-02 15:10 hgbot Status scheduled => resolved
2014-06-02 15:10 hgbot Resolution open => fixed
2014-06-02 15:10 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/0cde7d53507247a07df31d5629462c1573918279 [^]
2014-06-03 08:48 AtulOpenbravo Note Added: 0067698
2014-06-03 08:48 AtulOpenbravo Status resolved => closed
2014-06-03 08:48 AtulOpenbravo Fixed in Version => pi
2014-06-10 22:23 hudsonbot Checkin
2014-06-10 22:23 hudsonbot Note Added: 0067865


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker